<template>
  <div class="home">
    <CrudeTools/>
  </div>
</template>

<script>
// @ is an alias to /src
import CrudeTools from '@/components/CrudeTools.vue'

export default {
  name: 'Home',
  components: {
    CrudeTools
  }
}
</script>
